@media screen and (max-width:1450px) {/* 1440 px */
    .headerL03 .container nav.relative ul { gap: 10px; }
    .popularCatg ul { gap: 12px; }
    .popularCatg ul li { width: calc((100% - (12px * 5)) / 6); }
    .catgPgerows .popularCatg ul li { width: calc((100% - (12px * 4)) / 5); }
    .pcTxt { padding: 5px 5px 15px; }
    .widget-product-carousel form.card {padding: 0;}
    .products-grid.wishlist ol.product-items .product-item {width: calc((100% - (15px * 3)) / 4);}



}/* 1024 px */
@media screen and (max-width:1030px) {/* 1024 px */
    .products-grid.wishlist ol.product-items .product-item {width: calc((100% - (15px * 1)) / 2);}
    .manufacturer .row .col-md-3 {
        width: auto;
        max-width: 230px;
    }

    .hGrnTxt h2 { font-size: 42px;}
    .hdr01_L { font-size: 14px;}
    .headerL02 .container > a.block img {
        max-height: 26px;
        width: auto;
    }
    .deskSearch {
        max-width: 60%;
    }
    .popularCatg ul li {
        width: calc((100%  - (20px * 2)) / 3);
    }
    .headerL03 .container {
        overflow: auto;
        width: 100%;
    }
    .headerL03 .container nav.relative ul {
        white-space: nowrap;
        display: flex;
        flex-wrap: nowrap;
    }
    .regHdr,
    .hrowHdr h2,
    .rvp_hdr h2,
    .hrowHdr2 h2 {
        font-size: 26px;
        line-height: 28px;
    }
    .fbaRow {
        flex-direction: column;
        gap: 22px;
        padding: 25px 0;
    }
    .fbaClm01, .fbaClm02, .fbaClm03 {
        width: 100%;
        text-align: center;
    }
    .fbaClm01 ul {justify-content: center;}

    .scIcn svg {
        max-height: 40px;
        width: auto;
    }
    .scHdr h3 {
        font-size: 18px;
    }
    .scHdr {
        gap: 10px;
    }
    .scTxt {
        font-size: 15px;
        line-height: 22px;
    }
    .dataBlg, .dataBx1 {    padding: 20px;}
    .dataBlgTxt h3,
    .dataTxt h2 {  margin: 0 0 10px 0;  font-size: 18px;    line-height: 22px;    }
    .dataTxt p {    font-size: 14px;    }
    .dataBlgDate {    font-size: 13px;}
    .quoteClm2,
    .cartClm01 { max-width: 350px; }

    .cprowIn {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }
    .btnsArea {
        width: 100%;
    }
    .btnsBnr {
        margin: 15px 0 0 0;
    }
    .catalog-category-view .sidebar {
        max-width: 240px;
        width: 100%;
    }
    .catalog-category-view .page-main .columns {
        display: flex;
        gap: 15px;
    }
    .catalog-category-view .page-main .columns .column.main {
        flex: 1;
    }
    .catalog-category-view aside.sidebar.sidebar-additional {
        display: none;
    }
    .pi_mnuf {
        line-height: 16px;
        font-size: 14px;
    }
    .page-main .columns .products-grid ul.grid li.flex {
        width: calc((100% - (15px * 3)) / 4);
    }

    .cms_page_hdr .cms_page_txt {
        width: 45%;
        box-sizing: border-box;
        flex: unset;
        padding: 20px 30px;
    }
    .cms_page_hdr .cms_page_img {
        flex: 1;
    }
    .cnDataRow {gap: 25px;}
    .faqHin { padding: 35px; }
    .quoteClm1 .field .control input { padding: 4px 10px; }


}/* 1024 px */
@media screen and (max-width:979px) { /* 800 px */

    .btnsBnr {
        display: none;
    }
    .page-main .columns .products-grid ul.grid li.flex {
        width: calc((100% - (15px * 1)) / 2);
    }

    .inpBnrRw2 {   gap: 10px;}
    .inpBclm {    width: calc((100% - 10px) / 2);}
    .ftaRow {
        flex-direction: column;
    }
    .ftaClm01 {
        width: 100%;
    }
    .ftaClm02 {
        width: 100%;
    }
    .ftrMrow {
        flex-direction: column;
    }
    .footer_top_area { padding: 40px 0; }
    .ftrMclm01, .ftrMclm02, .ftrMclm03 {
        width: 100%;
        border-bottom: 1px solid rgb(47, 47, 47);
        margin: 0 0 20px 0;
        padding: 0 0 20px 0;
    }
    .ftrMenuH2 {
        margin: 0;
    }
    .ftrMlist {
        margin: 15px 0 0 0;
    }
    .ftrMenuH2 + span {
        font-size: 10px;
        color: #818181;
    }
    .hGrnTxt h2 {
        font-size: 32px;
        line-height: 32px;
    }
    .hGrnBx { margin: 0 auto 50px; }
    .hdr01_L {display: none;}
    .hdr01_M, .hdr01_R {width: 50%;}
    .hdr01_M { text-align: left; }
    .headerL02 {  padding: 10px 0; }
    .headerL02 .container {
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
    }

    .headerL02 .container div[x-data="initMobileMenu"] {
        flex: 1;
        display: flex;
        justify-content: flex-end;
        color: #fff;
    }
    .headerL02 .container div[x-data="initMobileMenu"]>button {
        color: #fff;
        padding: 6px;
        border: 0;
    }

    .headerL02 .container div[x-data="initMobileMenu"]>button svg {
        width: 30px;
        height: 30px;
    }
    header.page-header > .mb-12 {
        padding: 0 00 12px 0;
    }
    .srvClm {
        width: 100%;
    }
    .dataRow>div {
        width: 100%;
    }
    .dataBtn {
        margin: 30px 0 0 0;
    }
    .dataBlg {
        min-height: 220px;
    }
        
    .loginBnr {display: none;}
    .quoteClm1,
    .loginCard { width: 100%; }
    .cartRow { flex-direction: column-reverse; }
    .quoteClm2,
    .cartClm01 { max-width: 100%; }

    .proview2 {
        flex-direction: column;
    }
    .provc1, .provc2 {
        width: 100%;
    }
    .proinfoclm {flex-direction: column;}
    .product-info-wrapper {
        width: 100%;
        padding: 15px 0;
    }
    .product-cart-quote-wrapper {
        width: 100%;
    }
    .available-addons-list {
        display: none;
    }
    
    .pdp_quote > button span, .pdp_cart > button span {
        display: inline-block;
    }
    .pdp_title {
        margin: 0;
    }
    .pdp_review {
        margin: 0;
    }
    .pdp_details {
        margin: 10px 0 0 0;
    }
    .pdp_stockStatus {
        margin: 10px 0 0 0;
    }
    .pdp_stockStatus .flex {
        font-size: 14px;
    }
    .pdp_cart {
        margin: 15px 0 0 0;
    }
    .pdp_cart > button {
        margin: 20px 0 0 0;
    }
    .proActionBx {
        padding: 15px;
    }
    .proRow01 .block-title,
    .proRow02 .container .grid > section > h2 {
        font-size: 24px;
        margin: 0 0 10px 0;
    }
    ul.pd-dataList li {
        margin: 15px 0 00 0;
    }
    .breadcrumbs .container ol {
        display: inline-block;
    }
    .breadcrumbs .container ol li.flex {
        display: inline;
    }


    .cms_page_hdr .cms_page_txt {
        box-sizing: border-box;
        flex: unset;
        width: 100%;
        padding: 20px;
        text-align: center;
    }
    .cms_page_hdr .cms_page_img {
        flex: 1;
    }
    .cms_page_hdr .cms_page_row {
        flex-direction: column;
    }

    .cms_page_hdr .cms_page_txt p {
        margin: 0 0 30px 0;
    }
    .cms_page_hdr .cms_page_txt h2 {
        margin: 0 0 5px 0;
        font-size: 28px;
        line-height: 32px;
    }

    .cnClmTxt {
        width: 100%;
        flex: unset;
    }
    .cnClmFrm {
        width: 100%;
    }

    .hfaqClm1 {
        width: 100%;
        text-align: center;
    }
    .hfaqClm2 {
        width: 100%;
        padding: 20px 0 0 0;
    }
    .hfaqClm1 h2 {
        font-size: 26px;
        line-height: 30px;
        margin: 0 0 20px 0;
    }
    .qcSbtotal>span.font-bold,
    .qcPrice>span {
        display: none;
    }


}/* 800 px */
@media screen and (max-width:799px) { /* 768 px */


	
}/* 768 px */
@media screen and (max-width:767px) { /* 640 px */
    body.account .actions-toolbar {
        text-align: center;
    }
    body.account .box-address-shipping.card {
        margin: 10px 0 0 0;
    }
    .catalog-product-view .page-main h1.page-title,
    .btnsBnr {
        display: none;
    }
    .pdp_title .hidden {
    display: block;
    }
    .catalog-category-view .page-main .columns {
        display: flex;
        flex-direction: column;
    }
    .catalog-category-view .page-main .columns .column.main>section {
        padding: 0;
    }
    .catalog-category-view .page-main .columns aside.sidebar>div {
        margin: 0;
    }
    .catgPgerows .popularCatg {
        width: 100%;
    }
    .page-products .category-description {padding: 0 15px 15px;}
    body:not(.category-all-manufacturers).page-products .category-title {padding: 15px 15px 6px;}
    .catalog-category-view .sidebar {
        max-width: 100%;
    }
    .catalog-category-view .page-main .columns aside.sidebar>div {
        padding: 0;
        border: 0;
    }
    .catalog-category-view .page-main .columns aside.sidebar>div>h2 {
        padding: 5px 10px;
        background: #fff;
        border-radius: 5px;
    }
    .catalog-category-view .page-main .columns .column.main {
        padding: 0 0 30px 0;
    }


    .mobSearch form button, .mobSearch input {    height: 42px;}
    .pctxt01 {    font-size: 18px;    line-height: 20px;}

    .hGrnBx { align-items: flex-start; }
    .hGrnBx:before {top: 40px;}
    .hGrnTxt {    padding: 60px 0 30px 0;}
    .inpBnrRw2 {    flex-direction: column;}
    .inpBclm {
        width: 100%;
    }
    .popularCatg ul {   flex-wrap: nowrap;}
    .popularCatg ul li {
        width: auto;
        min-width: 240px;
    }
    .popularCatg {
        overflow: auto;
    }
    
    .pd-dataBox, ul.pd-dataList li:nth-child(2n) .pd-dataBox {
        display: flex;
        flex-direction: column;
    }
    .pd-dataTxt {
        padding: 0;
    }
    .pd-dataImg {
        width: 100%;
    }
    .swatch-attribute:last-child {padding-bottom: 0;}
    .cms-about-us .cms_page_txt h2 { font-size: 24px;}
    .faqHin {
        padding: 35px 10px;
    }



}/* 640 px */
@media screen and (max-width:639px) { /* 480 px */

    .manufacturer .row .col-md-3 {
        width: calc((100% - (15px * 2)) / 3);
        max-width: unset;
    }
    .manufacturer .row { gap: 15px 10px; }
    .manufacturer-info h4 {
        font-size: 14px;
        line-height: 16px;
    }
    .category-all-manufacturers .category-title {   font-size: 20px;}
    .loginHdr h2 { line-height: 24px; font-size: 24px;}



    .fmaRow { flex-direction: column; gap: 30px; }
    .ftrMenuArea ul li { margin: 0 0 12px 0; }
    .hdr01_M { display: none; }
    .hdr01_R { width: 100%; }
    .hdr01_R { justify-content: space-between; align-items: center; }

    .hGrnBx {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: flex-end;
    }

    .hGrnTxt {
        padding: 15px 0 40px 0;
        text-align: center;
    }

    .hGrnBtns {
        margin: 30px 0 0 0;
    }
    .srvClm {
        padding: 20px;
    }

    .crtItemHdr {
        display: none;
    }
    h3.product-itemName {flex: unset;width: 100%;padding: 0;}
    h3.product-itemName a {
        font-size: 14px;
        line-height: 18px;
        display: inline-block;
    }
    .iproduct-itemPrice {
        flex: 1;
        text-align: left;
    }
    .iproduct-itemTotal {
        width: auto;
    }
    .cartClm02 {
        padding: 20px;
    }
    .cartClm01 {
        padding: 20px;
    }
    .checkout-cart-index .page-main {
        padding: 10px 0;
    }
    .cart-item-actions {
        flex: 1;
        text-align: right;
    }
    .catgPgerows .popularCatg {display: none;}
    .cnClmFrm {
        padding: 25px 20px;
    }
    section.faqHome {
        padding: 0px 0;
    }
    .faqHin {
        padding: 25px 10px;
    }

    .faqli {    padding: 18px 0px; }
    form .cart article.cart { flex-direction: column; }
    .qcSbtotal>span.font-bold,
    .qcPrice>span {
        display: none;
    }
    .qcSbtotal {
        width: 50%;
    }
    .qcrow {
        flex-direction: column;
    }
    .qcL01 .product-item-name {
        width: 100%;
        padding: 0 0 10px 0;
    }
    .qcPrice {
        width: 50%;
    }
	
}/* 480 px */
@media screen and (max-width:479px) { /* 360 px */
    .products-grid.wishlist ol.product-items .product-item {width: calc((100% - (15px * 0)) / 1);}
    .page-main .columns .products-grid ul.grid li.flex { width: calc((100% - (15px * 0)) / 1); }
    .manufacturer .row .col-md-3 { width: calc((100% - (15px * 1)) / 2); }

    .hrowHdr {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }
    .loginHdr h2 { font-size: 32px; }
    .loginHdr p { font-size: 16px; }
    .loginCard { padding: 30px 20px; }
    .customer-account-login .page-main {padding: 0;}
    .loginSignLink { font-size: 14px; }
    .provc1 div#thumbs button { padding: 0; }
    .quoteClm1, .quoteClm2 {padding: 20px;}
    .proRow01 .block-title, .proRow02 .container .grid > section > h2 {font-size: 20px;}

}/* 360 px */
@media screen and (max-width:359px) { /* 320 px */

}/* 320 px */